$LOAD_PATH << File.expand_path('../lib', __FILE__)
require 'tight-engine/version'

Gem::Specification.new do |spec|
  spec.name          = 'tight-engine'
  spec.version       = Tight::Engine::VERSION
  spec.description   = 'Tight engine for Swift CMS'
  spec.summary       = 'A tight engine for a swift content management system'

  spec.authors       = ['Igor Bochkariov']
  spec.email         = ['ujifgc@gmail.com']
  spec.homepage      = 'https://github.com/ujifgc/tight-engine'
  spec.license       = 'MIT'

  spec.require_paths = ['lib']
  spec.files         = `git ls-files`.split($/)
  spec.test_files    = spec.files.grep(%r{^test/})

  spec.add_development_dependency 'bundler', '~> 1.3'
  spec.add_development_dependency 'rake'
  spec.add_development_dependency 'minitest'
  spec.add_development_dependency 'padrino-core'
end
